using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace TelerikMvcApp56.Models
{
    public class ProductViewModel
    {
        public int ProductID
        {
            get;
            set;
        }

        public string ProductName
        {
            get;
            set;
        }

        public int Id
        {
            get;
            set;
        }

        public string Value
        {
            get;
            set;
        }
    }
}